#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Feb 11 16:08:34 CET 2025
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1739286514557
maven-metadata-sonatype.xml.error=
maven-metadata-ctogethermc-repo.xml.lastUpdated=1739286514556
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.error=
maven-metadata-ctogethermc-repo.xml.error=
maven-metadata-papermc-repo.xml.lastUpdated=1739286514556
maven-metadata-sonatype.xml.lastUpdated=1739286514557
